html{
  font-size: 12px;
  background-color: rgba(219, 205, 205, 0.032);
}

.title {
  background-color: white;
  display: flex;
  justify-content: center;
}

.header {
  width: 100%;
  padding: 32px 16px;
  background-color: rgb(71, 29, 71);
}

.menu-navbar {
  max-width: 1024px;
  margin: auto;
  display: flex;
  justify-content: space-around;
}

.pictureResume {
  height: 500px;
  width: 500px;
  margin: auto;
  display: flex;
  justify-content: center;
  padding: 32px;
}
.personalInformation {
  display: inline-block;
  border-radius: 6px;
  background-color: rgb(103, 40, 103);
  color: white;
  padding: 10px 30px;
  text-decoration: none;
  font-size: 1.4rem;
}

.personalInformation:hover {
  background-color: rgb(50, 50, 129);
}

.informationList{
  margin: 1.5rem;
  padding: 1.5rem;
  background-color: rgb(222, 222, 222);
  list-style: none;
  font-size: 2rem;
  border-radius: 1rem;
}